@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i1.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_i9.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n1.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url(https://assets.shangyuanlabs.com/fonts/roboto/roboto_n9.woff2) format('woff2');
  font-display: swap;
}


